body{
    background-color:  #f6f7ff;
    font-family: "Poppins", sans-serif;
  font-weight: 10;
  

}
.nav-bar {
  background-color: #f6f7ff; /* light bluish background */
  border-bottom: 1px solid #ddd;
  padding-top: 10px;
  padding-bottom: 10px;
}

.logo {
  height: 32px;
}

.navbar-nav .nav-link {
  font-weight: 300;
  color: #000;
  transition: color 0.3s ease;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
  color: #2b44ff; /* same as var(--ast-global-color-5) blue */
}

.btn-primary {
  background-color: #2b44ff;
  border: none;
}

.btn-primary:hover {
  background-color: #1e32c4;
}
 .site-content {
  flex-grow: 1;
}
  @media (min-width: 922px)
.site-content .ast-container {
  display: flex;
}
  @media (min-width: 922px)
.ast-container {
  max-width: 1240px;
}